Subject: Re: [Dtls-iot] dice wg future work... or time to declare victory?
From: Shahid Raza <[email-masked]>
To: Stephen Farrell <[email-masked]>
Cc: Carsten Bormann <[email-masked]>, Hannes Tschofenig <[email-masked]>, "Kumar, Sandeep" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 26 Oct 2015 15:02:57 +0100
List-Id: DTLS for IoT discussion list <dtls-iot.ietf.org>

I have no doubt about the sincerity of their thoughts. By fake I meant, "not applicable or suitable" in the context of DTLS-based group communication for the IoT.
Also, as I said before, most of the criticism is very much valid. 

/Shahid

> On 26 Oct 2015, at 14:34, Stephen Farrell <[email-masked]> wrote:
> 
> 
> 
> On 26/10/15 13:30, Shahid Raza wrote:
>> some fake criticism (unfortunately more loud)
> 
> That is also inappropriate. You may not agree with them, but your
> disagreeing does not mean that whoever was criticising was being
> disingenuous and it is not appropriate (not productive) to try to
> denigrate other IETF participants in that manner.
> 
> S.
> 
> _______________________________________________
> dtls-iot mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dtls-iot
>